name: sync-credential
aws_s3:
  s3_bucket: {{ env.SOURCE_BUCKET }}
  s3_prefixes: {{ env.S3_PREFIXES }}
  s3_credentials:
    access_key_id: {{ env.AWS_ACCESS_KEY_ID }}
    secret_access_key: {{ env.AWS_SECRET_KEY }}
artifactory:
  artifactory_url: {{ env.ARTIFACTORY_URL }}
  artifactory_repo: {{ env.ARTIFACTORY_REPO }}
  artifactory_upload_prefix: {{ env.UPLOAD_PREFIX }}
  artifactory_credentials:
    access_token: {{ env.ARTIFACTORY_TOKEN }}
